[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.30
RTL=0
[menu_102]
70001=&Файл
40024=Обнулить все сч&ётчики
40025=Восс&тановить все счётчики
40046=С&бросить значения максимальных скоростей
40001=&Сохранить выбранные элементы
40043=Сохранить &все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40032=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40028=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Единицы скорости
45301=&Килобайты в секунду
45302=К&ибибайты в секунду
45303=&Мегабайты в секунду
45304=М&ебибайты в секунду
45305=Ме&габиты в секунду
71002=Ед&иницы объёма
45311=&Байты
45312=&Килобайты
45313=К&ибибайты
45314=&Мегабайты
45315=М&ебибайты
45316=&Гигабайты
45317=Гибиб&айты
40026=&Добавлять строку заголовков в файлы с табуляторами/CSV
40039=&Значок в области уведомлений
40047=Запускать в &скрытом состоянии
40042=&Выравнивать числовые колонки вправо
40023=&Автообновление
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_109]
70001=TrayMenu
40041=&Открыть DiskCountersView
40024=&Сбросить все значения счётчиков
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок – кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Счётчики дисковых накопителей
9=Да
10=Нет
14=Загрузка... %d
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
412=КБ
413=КиБ
414=МБ
415=МиБ
416=ГБ
417=ГиБ
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Буква диска
1002=Название диска
1003=Операций чтения
1004=Операций записи
1005=Прочитано байт
1006=Записано байт
1007=Время чтения
1008=Время записи
1009=№ раздела
1010=Начало раздела
1011=Размер раздела
1012=Тип раздела
1013=Загрузочный
1014=Скрытые сектора
1015=Цилиндры
1016=Треков в цилиндре
1017=Секторов в треке
1018=Байт в секторе
1019=Скорость чтения
1020=Скорость записи
1021=Макс. скорость чтения
1022=Макс. скорость записи
